### Name: Phenoclusters
### Title: Yeast Gene-Knockout Fitness Data Cluster Memberships
### Aliases: Phenoclusters
### Keywords: datasets

### ** Examples

data(Phenoclusters)

## Compute the adjacency matrix for the corresponding cluster graph:
phenoMat<-clust2Mat(Phenoclusters[,2])




